Subject: Re: Compiling with Borland C++ 5.5.1
From: Motivus <[email-masked]>
To: John Vincent <[email-masked]>
Cc: [email-masked]
Date: Tue, 9 Jul 2002 09:01:08 -0700 (PDT)

--- John Vincent <[email-masked]> wrote:
> 
> Hi,
> 
> I don't think you'll get much help regarding the
> borland
> compiler and cygwin from this list, since a
> perfectly
> good C/C++ compiler is packaged as part of cygwin.
> The
> usual GNU compiler can be selected when you run
> setup to
> install cygwin. Do you have a good reason to use the
> borland
> compiler instead?
> 
> /John Vincent.
> 

No, apparently I have no good reason to use the
Borland compiler... ;-)

I was just misunderstanding the entire process of
installing the native toolchain under Cygwin and then
building the desired cross-development toolchain under
Cygwin. I didn't even realize the senselessness of
what I was asking until it was too late. First, I was
only dimly aware... and then, as answers like yours
started coming in, I felt like Fox Mulder's sister
standing in that open doorway bathed in an alien
illumination.

I'm back on track, thanks.

Mvus

__________________________________________________
Do You Yahoo!?
Sign up for SBC Yahoo! Dial - First Month Free
http://sbc.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/